/* header */
html, body { overflow-x:hidden; }
body { padding-top:110px; }
.sticky-header { width:100%; position:fixed; background:#fff; z-index:10000; top:0; }
.edit-mode .sticky-header { position:static; }
.edit-mode body { padding-top:0; }
.featureBackground .downloadFile, .downloadFile { margin-bottom:6px; }
.downloadFile p { margin:0; }
.staff-content a[href="#"] { font-size:16px; }
.staff h5 { height:40px; }
@media only screen and (max-width: 480px) {
    .our-staff-holder .container, .mainNews { padding-left:15px; padding-right:15px; }
}

.newsIntro .readMore { text-transform:uppercase !important; }
.blogHolder .blogPost a { font-weight:bold; }

header { z-index:200; position:relative; }
.edit-mode .search { top:0; transform:translateY(0); }
.header-icon-link { display:inline-block; vertical-align:top; cursor:pointer; background:#6d6e71; color:#fff; width:35px; height:35px; border-radius: 50%; margin-left:8px; text-align:center; font-size:18px; padding-top:5px; }
.header-icon-link:hover { background:#61a4d7; color:#fff; }
.search .fa-search { padding-top:8px; }
.fa-search.cross:before { content:'\f00d'; }
.mainNavSearchBox.inline { background:#fff; padding:10px 15px; display:block !important; width:400px; text-align:center; right:0; bottom:-75px; position:absolute; z-index:80; box-shadow:0 0 7px 0 rgba(0, 0, 0, 0.2); }
.searchForm .readMore { display:inline-block; margin-left:6px; }
.searchForm .form-inline #keywords { margin:0; float:none !important; vertical-align: top; }
.pageContent a { font-weight:bold; }
/* end header */

/* sticky header anchor hack */
.anchor { display:block; }
.anchor:after {
  display: block;
  content: " ";
  margin-top: -220px;
  height: 220px;
  visibility: hidden;
}
/* end sticky header anchor hack */


/* Larger Body Font Requested by Mel */
.generalContent, .pageContent, .imageWrap .textLeft, .blogPost p, .staff-content .staff, .contactForm p {font-size:18px}
.blogcategories li, .backToBlog, .commentsButton, .staff-nav li, .enrolmentsDetails span, .downloadFile {}

/* nav updates */
.navbar-inverse .navbar-nav > li > a { padding:25px 22px; text-transform:uppercase; }
.navbar-inverse .navbar-nav>li>a{font-size:14px;}
.navbar-inverse .navbar-nav li a, .menu li a { text-transform:uppercase; }
.yamm-content .column {border-color:rgba(255, 255, 255, 0.10);}
.thirdTier li a{color:#61a4d7;}
.thirdTier li a:hover {color:#61a4d7;}

nav.slide-menu-left .dropdown-menu li a{padding-left:0;margin:8px 0;}
a.pull-right.dropdown-toggle span{font-size:26px;}

/* end nav updates */

/* banner */
body.videoPlay {
	padding-top: 0;
}
body.videoPlay .sticky-header { position: static; }
#carousel .carousel-caption { box-shadow:none; border-radius: 0; right:0; left:auto; background:rgba(255,255,255,0.8); }
#carousel .carousel-caption p { color:#0053a1; font-size:35px; line-height:1.2;}
.internal-banner.carousel, .internal-banner.carousel .item { height: auto; max-height:800px; }
.internal-banner .item { }
.internal-banner .banner-placeholder { width:100%; display:block; min-height:300px; visibility: hidden; }
.internal-banner .internal-banner-inner { position:absolute; z-index:1; width:100%; height:100%; }
#carousel .carousel-caption a .readMore { font-size:18px;}

#carousel video {
	position: absolute;
	visibility: hidden;	
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 10;
}

#carousel .controlHolder { display: block; }

#carousel .video-trigger {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999;
	font-size: 72px;
	border: solid 3px #FFF;
	color: #FFF;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	display: inline-grid;
	align-items: center;
	justify-items: center;
	text-align: center;
	cursor: pointer;
}

#carousel .video-trigger:hover {
	color: #61a4d7;
	border-color: #61a4d7;
}

.video-controls {
	display: none;
	position: absolute;
	bottom: 50px;
	left: 0;
	width: 100%;
	color: #FFF;
	text-align: center;
	font-size: 22px;
	z-index: 1000;
}

.video-volume {
	margin: 2px;
	cursor: pointer;
}
.video-volume.mute { color: #CCC; }
.video-pause, .video-track, .video-time { display:inline-block; vertical-align: middle; }
.video-pause { cursor:pointer; font-size:35px; color:#fff; }
.video-pause:hover { color:#333; }
.video-track {
	display:inline-block; width:300px; height:15px; background:#333;
	margin:0 10px 0;
}
.video-track-bar { width:0; background:#fff; height:100%; }

.video-close {
	position:absolute; z-index:2000; right:20px; top:20px; color:#fff; cursor:pointer;
	font-size:30px; line-height:1; display:none;
}
.video-trigger {
	cursor: pointer;
}

#carousel .playing video { visibility: visible; }
#carousel .playing .video-close, #carousel .playing .video-controls { display: block; }
.videoPlay .gradient-wrap, .videoPlay .carousel-caption, .videoPlay .carousel-indicators, .videoPlay .carousel-indicators, #carousel .playing .video-trigger, .videoPlay #carousel .controlHolder {
	display: none;
}
/* end banner */

/* home updates */
.home-news-blog-tabs { margin:20px 0 0; padding:0 30px; }
.home-news-blog-tabs aside { padding-top:6px; text-transform:uppercase; }
.home-news-blog .home-news-on-blog { border-bottom-color:#61a4d7; }
.home-news-blog-tabs ul { margin:0; padding:0; font-size:0;  list-style:none; }
.home-news-blog-tabs li { margin:0 24px 0 0; padding:0; display:inline-block; vertical-align: bottom; font-size:14px; }
.home-news-blog-tabs li a { display:block; background:#666; padding:15px 20px; text-align:center; color:#fff; text-transform:uppercase; line-height:1; position:relative; }
.home-news-blog-tabs li a:focus { outline:none; text-decoration: none; }
.home-news-blog-tabs li a:before, .home-news-blog-tabs li a:after { content:''; display:block; font-size: 0; line-height:0; width:0; position:absolute; top:0; }
.home-news-blog-tabs li a:before { left:-12px; border-bottom: 44px solid #666; border-left: 12px solid transparent; }
.home-news-blog-tabs li a:after { right:-12px; border-bottom: 44px solid #666; border-right: 12px solid transparent; }
.home-news-blog-tabs li.home-news-trigger-blog a { background:#61a4d7; }
.home-news-blog-tabs li.home-news-trigger-blog a:before,.home-news-blog-tabs li.home-news-trigger-blog a:after { border-bottom-color:#61a4d7; }

.home-news { background:#666; border-top:10px solid #666; }
.home-blog { background:#61a4d7; border-top:10px solid #61a4d7; }
.home-news-mobile { display:none; }
.home-blog-mobile { display:none; }
.home-events-mobile { display:none; }

.home-news-article { padding:0; }
.home-blog .home-news-article { }
.home-news-article figure { position:relative; }
.home-news-article figure:after { z-index:80; content:''; width:0; height:0; border-left:15px solid transparent; border-bottom:15px solid #666; border-right:15px solid transparent; position:absolute; left:50%; bottom:0; margin-left:-7px; }
#home-blog-listing .home-news-article figure:after { border-bottom-color:#61a4d7; }
.home-news-article figure a { display:block; position:relative; }
.home-news-article figure:hover a:after { content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.3); }
.home-news-article figure img { width:100%; }
.home-news-article .home-news-article-copy { padding:40px 0; }
.home-news-article .home-news-article-copy-2 { padding:0 60px; border-right:1px solid #4d4d4d; }
.home-blog .home-news-article .home-news-article-copy-2 { border-right-color:#368bbf; }
.home-news-article .cont { height:5.4em; white-space:normal; overflow:hidden; color:#fff; font-size:24px; line-height:1.4em; margin:0 0 20px; }
.home-article-footer a { text-transform:uppercase; font-size:16px;}

.news-carousel, .blog-carousel { overflow:hidden; position:relative; max-width:100%; }
.home-news-mobile .home-news-article,
.home-blog-mobile .home-news-article { position:relative; display:none; }
.news-carousel .item, .blog-carousel .item, .home-news-mobile .home-news-article, .home-blog-mobile .home-news-article { display:none; position:relative; }
.news-carousel .item.active, .blog-carousel .item.active, .home-news-mobile .home-news-article.active, .home-blog-mobile .home-news-article.active,
.news-carousel .item.next, .blog-carousel .item.next, .home-news-mobile .home-news-article.next, .home-blog-mobile .home-news-article.next { display:block; }
.news-carousel .item.next, .blog-carousel .item.next, .home-news-mobile .home-news-article.next, .home-blog-mobile .home-news-article.next { position: absolute; top: 0; width: 100%; }

.home-news-blog .row { padding:0; margin:0; carousel-caption}
/*.home-news-blog .item { width:1920px; }*/
.news-carousel-controls,
.blog-carousel-controls,
.events-carousel-controls { position:absolute; top:50%; margin-top:-30px; z-index:80; width:100%; left:0; }
.news-carousel-controls > span,
.blog-carousel-controls > span,
.events-carousel-controls > span { position:absolute; text-align:center; display:block; background:#fff; box-shadow:3px 0 8px 0 rgba(0, 0, 0, 0.3); color:#434343; font-size:15px; width:60px; height:60px; padding-top:20px; cursor:pointer; }
.news-carousel-controls .news-carousel-prev,
.blog-carousel-controls .blog-carousel-prev,
.events-carousel-controls .events-carousel-prev { border-top-right-radius: 4px; border-bottom-right-radius: 4px; left:0; }
.news-carousel-controls .news-carousel-next,
.blog-carousel-controls .blog-carousel-next,
.events-carousel-controls .events-carousel-next { border-top-left-radius: 4px; border-bottom-left-radius: 4px; right:0; }

.home-element { padding:5%; }

.home-element-button { margin-top:30px; padding:0 20px; }
.home-element-button a { display:block; border:1px solid #fff; padding:10px 15px; text-align:center; text-transform:uppercase; font-size:16px; }
.home-element-buttons a { display:inline-block; margin:0 40px 10px 0; }
.home-element-buttons a:last-child { margin-right:0;}

.home-element-news-blog { padding:0; }

.home-element-welcome { background:#61a4d7; color:#fff; }
.home-element-welcome h2 { text-align:center; color:#0053a1; line-height:1.2; margin:0 0 50px; font-size:38px; }
.home-element-welcome .row { text-align:center; }
.home-element-welcome .home-element-holder { position:relative; }
.home-element-welcome .home-element-holder:after { content:''; display:block; position:absolute; left:50%; top:0; border-right:1px solid #368bbf; height:100%; }
.home-element-welcome h3 { text-transform:uppercase; color:#fff; font-size:18px; line-height:1; margin:0 0 8px; }
.home-element-welcome h4 { color:#fff; font-size:27px; line-height:1; margin:0; }
.home-element-welcome .col-sm-6 { padding:0 40px; }

.home-element-image-banner-or-block { padding:0; }
.home-element-button { text-align:center; }
.home-element-button a { border:1px solid #d6b049; color:#d6b049;  }
.home-element-button a:hover { background:rgba(214,176,73,0.3); }

.home-element-message { padding:0; }
.home-message-block { padding:100px 0; font-size:0; background:no-repeat center center; background-size:cover; }
.home-message-block:before { content:''; height:100%; vertical-align: middle; display:inline-block; }
.home-message-content { background: rgba(255,255,255,0.8);color:#0053a1; font-size:32px; line-height:1.3; text-align:right; display:inline-block; padding:80px; width:50%; position:relative; }
.home-message-content:after { content:''; display:block; width:0; height:0; border-top:10px solid transparent; border-bottom:15px solid transparent; border-left:15px solid rgba(255,255,255,0.8); position:absolute; right:-15px; top:50%; margin-top:-7px; }
.home-message-link { margin-top:20px; font-size:16px; text-transform: uppercase; }

.home-image-block-shade { background:rgba(0,0,0,0.3); position:absolute; width:100%; height:100%; left:0; top:0; z-index:1; }
.homeImageBlock { position:relative; }
.homeImageBlock > .container { z-index:2; }

.events-carousel { position:relative; overflow:hidden; max-width:100%; }
.events-carousel .item, .home-events-mobile .events-carousel article { display:none; position:relative; }
.events-carousel .item.active, .events-carousel .item.next, .home-events-mobile .events-carousel article.active, .home-events-mobile .events-carousel article.next { display:block; }
.events-carousel .item.next, .home-events-mobile .events-carousel article.next { position: absolute; top: 0; width: 100%; }
.home-events-mobile .events-carousel .col-sm-5, .home-events-mobile .events-carousel .col-sm-7 { width:100%; }

.home-element-events { position:relative; background:#61a4d7; overflow:hidden; }
.home-element-events h2 { font-size:24px; text-transform:uppercase; line-height:1; margin:0 0 20px; color:#0053a1; font-weight:normal; }
.home-events-listing { border:1px solid #368bbf; border-width:1px 0; padding:40px 0; }
.home-events-listing h3 { color:#0053a1; font-size:22px; line-height:1.4; height:4em; margin:0 0 10px; overflow:hidden; white-space: normal; }
.home-events-listing h4, .home-events-listing h5,.home-events-listing h6 { color:#fff; margin:0; text-transform:uppercase; text-align:center; }
.home-events-listing h6 { line-height:1.2; }
.home-events-listing h5 { font-size:40px; line-height:1.2; }
.home-events-listing h4 { font-size:25px; line-height:1.2; }
.home-events-listing .col-sm-4 .col-sm-5 { padding-left:0; }
.home-events-listing .col-sm-4 .col-sm-7 { padding-right:0; }
.home-event { border-right:1px solid #368bbf; }
.home-events-footer-link { padding-top:30px; text-align:right; }
.home-events-footer-link a { color:#fff; text-transform:uppercase; font-size:16px;}

.home-element-testimonials { padding:0; position:relative; }
.testimonial-carousel-controls { position:absolute; right:20px; bottom:20px; font-size:0; z-index:300; color:#0053a1; }
.testimonial-carousel-controls span { display:inline-block; width:11px; height:11px; border-radius:50%; text-indent:-999em; margin-left:7px; cursor:pointer; background:#0053a1; }
.testimonial-carousel-controls .cycle-pager-active, .testimonial-carousel-controls .active { background:#d6b049; }
/*.home-testimonials-holder .cycle-carousel-wrap, .home-testimonial, .home-testimonial-2, .home-testimonial article { height:100%; top:0; bottom:0; }*/
.home-testimonial-2 { height:100%; }
.home-testimonial { position:relative; background:#61a4d7; font-size:0; }
.home-testimonial-2 { position:relative; }
.home-testimonial-2:before { content:''; display:inline-block; vertical-align:middle; height:100%; }
.home-testimonial article, .home-testimonial figure { display:inline-block; vertical-align: middle; width:50%; position:relative; white-space:normal; }
.home-testimonial article { padding:40px 0; }
.home-testimonial .aside-holder { position:absolute; left:0; top:0; width:50%; height:100%; background:no-repeat center center; background-size:cover; }
.home-testimonial article:after { content:''; width:0; height:0; border-top:15px solid transparent; border-bottom:15px solid transparent; border-right:15px solid #61a4d7; position:absolute; left:-15px; top:50%; margin-top:-7px; }
.home-testimonial figure img { display:block; width:100%; visibility: hidden; }
.home-testimonial blockquote { border:0; font-size:32px; line-height:1.4; margin:0; padding:0 15%; color:#fff; }
.home-testimonial blockquote cite { margin-top:30px; color:#0053a1; font-style: normal; display:block; font-size:18px; text-transform:uppercase; }

.home-element-image-banner-or-block .homeImageBlock h2 { font-size:42px; }
.home-element-image-banner-or-block .homeImageBlock p { font-size:20px; }


.testimonial-carousel { position:relative; overflow:hidden; max-width:100%; }
.testimonial-carousel .home-testimonial { display:none; position:relative; }
.testimonial-carousel .home-testimonial.active, .testimonial-carousel .home-testimonial.next { display:block; }
.testimonial-carousel .home-testimonial.next { position: absolute; top: 0; width: 100%; }
/* end home updates */

/* footer */
body { padding-bottom:0; }
footer { background:#f5f5f5; padding-bottom:40px; }
#footer-tag-line { padding:20px; text-align:center; background:#0053a1; color:#fff; font-size:38px; line-height:1.3; }
#footer-tag-line p { margin:0; }
footer { text-align:center; }
.back-to-top { text-align:right; font-size:12px; }
.back-to-top a { font-weight:normal; }

.footer-text { margin:0 0 30px; color:#0053a1; font-size:25px; line-height:1.3; }

.footer-address { margin:0 0 20px; }
.footer-address span { margin-right:10px; }
.footer-absentee { margin-top:20px; font-size:16px; line-height:1.3; }
.footer-copyright { font-size:12px; margin:0 0 20px; }
footer .header-icon-link { padding-top:4px; }
.footer-nav { margin-top:30px; }
.footer-nav span { margin:0 8px; }
.footer-nav a { text-transform: uppercase; }

/* Gold Links to be adjusted to Arial Narrow Bold throughout body content area 21 July 2015. Footer text to be arial narrow */
.footer-address, .footer-address a, .footer-copyright, .footer-copyright a, .newsContent a, .newsDetailHolder a{font-family:'Arial Narrow', Arial, sans-serif;}
.footer-address a, .footer-copyright a, .newsContent a, .newsDetailHolder a{font-weight:bold;}

.labelwrapper{ font-size:18px; font-weight:normal; color:#999; line-height:1.33333; }
.checkboxfieldset label { font-weight:normal; }
/* end footer */

.blogFooter { text-transform:uppercase; }

.staff a[data-readmore-toggle], .readMoreInline, .mainTitle .readMore, .newsCats > a, .date a { text-transform:uppercase; }

.header-icon-link.seqta-link {
	padding: 3px 0 0 0;
}

.header-icon-link.seqta-link img {
	width: 60%;
}

#popup div:nth-child(2) {
	background-color: #61a4d7 !important;
}

/* iPad landscape */
@media only screen and (max-width: 768px) {
    .news-block .newsTitle, .news-block .date, .news-block .newsContent { padding-left:15px; padding-right:15px; }
}
@media only screen and (max-width: 1024px) {
    .home-article-footer a{font-size:12px;}
    .home-testimonial blockquote{font-size:24px;}
    .home-testimonial blockquote cite{font-size:14px;}
}


@media only screen and (max-width: 990px) {
    .sticky-header .container { max-width:990px; width:auto; }
    .navbar-inverse .navbar-nav > li > a { padding:25px 15px; }
    .safari.maxosx .navbar-inverse .navbar-nav > li > a { padding:25px 14px; }
    iframe { max-width:100% !important; }

    .home-element-welcome .container { width:100%; padding:0; }
    .home-element-welcome .col-sm-6 { padding:0; }
    .home-element-welcome .col-sm-6:first-child { padding-right:30px; }
    .home-element-welcome .col-sm-6:last-child { padding-left:30px; }
}

@media only screen and (max-width: 980px) {
    .navbar-inverse .navbar-nav > li > a { padding:25px 12px; }
    .safari.maxosx .navbar-inverse .navbar-nav > li > a { padding:25px 11px; }
}

@media only screen and (max-width: 950px) {
    .navbar-inverse .navbar-nav > li > a { padding:20px 10px; font-size:15px; }
    .safari.maxosx .navbar-inverse .navbar-nav > li > a { padding:20px 9px; }
    .navOffset{height:60px;}
}

@media only screen and (max-width: 900px) {
.home-element-welcome h3 { font-size:16px; }
.home-element-welcome h4 { font-size:22px; }
}

@media only screen and (max-width: 888px) {

}

@media only screen and (max-width: 860px) {
    .navbar-inverse .navbar-nav > li > a { padding:20px 10px; font-size:14px; }
    .safari.maxosx .navbar-inverse .navbar-nav > li > a { padding:20px 9px; }
}

@media only screen and (max-width: 820px) {
    .navbar-inverse .navbar-nav > li > a { padding:20px 8px; }
    .safari.maxosx .navbar-inverse .navbar-nav > li > a { padding:20px 7px; }
}

@media only screen and (max-width: 815px) {
.home-element-welcome h3 { font-size:15px; }
.home-element-welcome h4 { font-size:22px; }
}

@media only screen and (max-width: 790px) {
    .navbar-inverse .navbar-nav > li > a { padding:20px 7px; }
    .safari.maxosx .navbar-inverse .navbar-nav > li > a { padding:20px 6px; }
}

@media only screen and (max-width: 780px) {
    .navbar-inverse .navbar-nav > li > a { padding:20px 6px; }
    .safari.maxosx .navbar-inverse .navbar-nav > li > a { padding:20px 5px; }
    .pageContent, .mainNews, .newsList .col-md-6 { padding-left:15px; padding-right:15px; }
    .col-md-6.first { padding-right:15px; }
    .featureBackground .downloadFile, .downloadFile { padding:0 0 0 10px; }
    .featureBackground .downloadFile:nth-child(2n+2), .downloadFile:nth-child(2n+2) { padding:0 10px 0 0; }
}

/* iPad Portrait View */

@media (max-width: 768px) {
    .home-news-mobile { display:block; }
    .home-news-desktop { display:none; }
    .home-blog-mobile { display:block; }
    .home-blog-desktop { display:none; }
    .home-events-mobile { display:block; }
    .home-events-desktop { display:none; }

    .sticky-header { position:static; }
    body { padding-top:0; overflow-x:hidden;}
    
    .header-icon-link { display:none; }
    .header-icon-link.fa-search { display:inline-block; }
    .footer-social .header-icon-link { display:inline-block; }

    .sticky-header .search {padding-right:80px; }
    .searchForm .form-inline #keywords { width:190px; }
    .search.open{height:45px;background:none;}

    .sticky-header .search { float:none !important; top:21px; transform:translateY(0); text-align:right; position:absolute !important; right:7px; padding-right:71px; z-index:200; }
    .sticky-header .siteLogo { float:none !important; margin:0; text-align:left; width:100% !important; padding-top:10px; padding-right:100px; }
    .sticky-header .siteLogo img { max-width:100%; }
    .sticky-header .container { padding:0 10px; }

    .searchForm .form-group { margin:0; }
    .searchForm .form-inline #keywords { display:inline-block; width:264px; }

    .sticky-header button.nav-toggler { margin:0; font-size:31px; }
    .mobileMenu { position:absolute; right:0; top:-3px; }

    footer { padding:20px 15px; }
    .footer-text { font-size:26px; line-height:1.5; }
    .footer-text br { display:none; }
    .footer-address  span { display:block; }
    .footer-absentee strong { display:block; }
    .footer-absentee span { margin:0 0 10px; }
    .carousel-control.right { right:10px; }

    /*.home-news-blog-tabs aside {  float:none !important; text-align:center; padding:6px 0 15px; }*/
    .home-element-welcome .home-element-holder::after { display:none; }
    .home-element-welcome .col-sm-6:first-child { margin:0 0 30px; padding-bottom:20px; border-bottom:1px solid #368bbf;  }
    .home-message-block { text-align:center; }
    .home-message-content { width:90%; padding:10%; text-align:center; }
    .home-message-content:after  { display:none; }
    .home-event { border-right:0; text-align:center; margin:0 0 15px; padding-bottom:15px;  }
    .home-events-listing h3 { height:auto; white-space:normal; font-size:18px;line-height:1.2;}
    .home-testimonial { height:auto; vertical-align:top; }
    .home-testimonial aside { display:none; }
    .home-testimonial-2 { padding-bottom:40px; }
    .home-testimonial article, .home-testimonial figure { display:block; width:100%; }
    .home-testimonial figure img { display:block; visibility: visible; vertical-align: top; }
    .home-testimonial article { display:block; width:100%; }
    .home-testimonial blockquote { padding:20px; }
    .home-testimonial-2:before { display:none; }

    .home-element-events h2, .home-events-footer-link { text-align:center; }

    .home-element-welcome .col-sm-6:first-child { padding-right:0; }
    .home-element-welcome .col-sm-6:last-child { padding-left:0; }

    .home-testimonial article:before { content:''; width:0; height:0; border-left:15px solid transparent; border-right:15px solid;border-right-color: transparent !important; border-bottom:15px solid #61a4d7; position:absolute; top:-15px; left:50%; margin-left:-7px; }

}


@media (min-width: 737px) and (max-width:768px){
.home-events-listing .col-sm-4 .col-sm-5{width:70%;}
.home-element-welcome .col-sm-6:first-child{border-bottom:0;border-right:1px solid #368bbf;}
.carousel-control .glyphicon-chevron-right, .carousel-control.right{right:0 !important;}
}

@media (max-width: 767px) {
.navOffset{height:0px;}

}


/* Phones up to an iPhone 6 Landscape Size. Tested down to an iPhone5 */

@media (max-width: 736px) {

    .home-news-blog-tabs aside {display:none}
    .navbar{min-height:0;height:4px;} 

    #carousel .carousel-caption p, .home-news-article .cont, .home-element-welcome h4, .home-message-content, .home-element-events h2, .footer-text, .home-testimonial blockquote { font-size:20px;}
    #carousel .carousel-caption a .readMore, .home-article-footer a, .home-element-welcome h3, .home-message-link, .home-element-button a, .home-events-footer-link a{font-size:12px;}
    #carousel .carousel-caption a .readMore{margin-top:15px;}

    .footer-text {line-height:1.2;padding-top:30px;}
    .home-news-article .home-news-article-copy-2 { padding:0 70px;}

    .home-element-image-banner-or-block .homeImageBlock h2{font-size:26px;line-height:1.2;padding:0 20px 20px 20px;}
    .home-element-image-banner-or-block .homeImageBlock p{font-size:16px;padding:0 20px 20px 20px;}

    .home-element-welcome h2{padding-left:10px;padding-right:10px;font-size:24px;}
    .homeImageBlock{padding:40px 20px;}
    .home-element-welcome{padding-top:60px;padding-bottom:60px; }
    .home-element-events{padding-top:40px;padding-bottom:40px;}

    /*.home-event{border-bottom:1px solid #368bbf; }*/
    .home-events-listing h3 {padding:0 40px; }
    .home-events-listing h4{font-size:22px;}

    .footer-address, .footer-absentee, .home-testimonial blockquote cite, .categoryFilter a, .backToBlog{font-size:13px;}

    .contactForm, .featureHolder.borderTop .pageContent{padding-left:20px;padding-right:20px;}
    .general-content-image-wrap-right{margin-right:-20px;}
    .mainNews .imageWrap{height:auto;max-height:500px;}

    
    #footer-tag-line{font-size:30px;}

    .carousel-inner>.item>a>img, .carousel-inner>.item>img{height:auto;min-height:0;}
    .carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left{margin-top:0;}
    .carousel-control{top:0;bottom:0;}

    .pageContent .generalContent,.featureHolder.noSetHeight .pageContent.noPadding h2, .featureHolder.noSetHeight .pageContent.noPadding p, .featureHolder.noSetHeight .pageContent.noPadding .linkHolder, .featureHolder.noSetHeight .pageContent.noPadding .featureLink{padding:0;}

}


@media (max-width: 660px) {

    .home-event { border-bottom:0 !important; }
    .home-events-footer-link { margin-top:0; }

    .featureBackground .downloadFile, .downloadFile { padding:0; width:100%; }
    .featureBackground .downloadFile:nth-child(2n+2), .downloadFile:nth-child(2n+2) { padding:0; }

    .general-content-inner { padding:10px 0; text-align:left; }
    .categoryFilter { padding-left:15px; padding-right:15px; }
    .newsList .col-md-6, .col-md-6.first { padding-right:0; padding-left:0; }
    .eventHolder { margin-left:15px; padding-left:15px; }
		
    .carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left{margin-top:-30px;}
		
		.itemwrapper { height:560px; width:100%; line-height:535px; position:relative; overflow:hidden; padding:10px; }
		.itemwrapper img { vertical-align:middle; border:solid 7px #FFF; }
		.carousel-caption {
			font-family: 'Sanford Book', 'Times New Roman', serif;
			text-shadow: none;
			font-weight: normal;			
			bottom:-60px;
			padding:0;
			color:#FFF;
		}
		.featureGallery { overflow:visible; }
		.featureHolder { padding-bottom:80px; }
		
		
		
}
@media (max-width: 550px) {
    #carousel .carousel-caption{border-bottom:1px solid #eee;}
}

@media (max-width: 480px) {
    .sticky-header .search{padding-right:40px;}
    .searchForm .form-inline #keywords { width:190px; }
    .search.open{height:45px;background:none;}
    .mainNavSearchBox.inline{text-align:right;right:-15px !important;bottom:-75px !important;}

    .home-news-blog-tabs { padding:0; }
    .home-news-blog-tabs ul { text-align:center; padding:0 5px; }
    .home-news-blog-tabs li{margin:0 12px;}
    .home-news-blog-tabs li a{padding:15px 5px;}
    .homeImageBlock { height:auto;  }
    .homeImageBlock .container { top:0; transform:translateY(0); }
    .home-element-button a { width:100%;margin:0 0 10px; }
    .newsContent, .newsTitle, .date { padding:0 20px; }
    .internal-banner .banner-placeholder { visibility: visible; min-height:unset; }

    .template-home .carousel-control .glyphicon-chevron-left, .template-home .carousel-control .glyphicon-chevron-right{margin-top:60px;top:0;}
    /*.owl-carousel .owl-item.center .carousel-caption {
        max-width:98vw;
        left:50%;
        margin-left:-55vw;
        right:0;
        padding-left:20px;
        padding-right:20px;
    }*/
    #footer-tag-line { font-size:18px; }



    .eventHolder { padding-left:0; }

	#carousel .video-trigger {
		font-size: 32px;
		width: 60px;
		height: 60px;
		top: 30%;
	}
	
	#carousel .video-controls {
		bottom: 20px;
	}
	.video-track { width: 120px; }
}

.featureGallery .carousel { display:none; }
@media only screen and (max-width:660px) {
    #featuredCarousel { display:none; }
		.featureGallery {height:560px;}
    .featureGallery .carousel { display:block; max-height:560px; height:auto; }
    .featureGallery .carousel .item { width:100%; }
    .featureGallery .carousel .item img { max-width:unset; width:100%; }
    .featureGallery .controlHolder { display:none; }
}

@media only screen and (max-device-width:900px) and (orientation: landscape) {
    #featuredCarousel { display:none; }
		.featureGallery {height:560px;}
    .featureGallery .carousel { display:block; max-height:560px; height:auto; }
    .featureGallery .carousel .item { width:100%; height:auto; }
    .featureGallery .carousel .item img { max-width:100%; width:auto; max-height:100%; }
    .featureGallery .controlHolder { display:none; }

        .carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left{margin-top:-30px;}

		.itemwrapper { height:560px; width:auto; line-height:535px; position:relative; overflow:hidden; padding:10px; }
		.itemwrapper img { vertical-align:middle; border:solid 7px #FFF; }
		.carousel-caption {
			font-family: 'Sanford Book', 'Times New Roman', serif;
			text-shadow: none;
			font-weight: normal;
			bottom:0;
			padding:0;
			color:#FFF;
		}
		.featureGallery { overflow:visible; }
		.featureHolder { padding-bottom:80px; }
}
